<?php
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 
//BEGIN -- newsdesk
define('BOX_HEADING_NEWSDESK', 'NewsDesk');
define('BOX_NEWSDESK', 'Article Management');
define('BOX_NEWSDESK_REVIEWS', 'Reviews Management');

define('NEWSDESK_ARTICLES', 'Articles');
define('NEWSDESK_REVIEWS', 'Reviews');
//END -- newsdesk





/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
  http://www.openfreeway.org

  Copyright 2007 ZacWare Pty. Ltd
*/
?>